
Redmine - Defect #31269

Fix Japanese translation for status_locked

2019-04-27 05:41 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.1.0   

Resolution: Fixed Affected version:  

Description

status_locked ("locked") is translated into "ロック" in Japanese, but it is not appropriate. I feel that "ロック" means "to lock" rather than

"locked".

The phrase "ロック中" is appropriate. This translation is also consistent with version_status_locked.

Related issues:

Related to Redmine - Feature #9634: Show locked badge for locked wiki pages Closed 2011-11-22

Associated revisions

Revision 18086 - 2019-04-27 05:45 - Go MAEDA

Fix Japanese translation for status_locked (#31269).

Patch by Go MAEDA.

History

#1 - 2019-04-27 05:41 - Go MAEDA

- Related to Feature #9634: Show locked badge for locked wiki pages added

#2 - 2019-04-27 05:45 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.tcpdf.org

